@import '/style.css';

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
div{position: relative;}
body { line-height: 1; left:0; height: 100%; }
object { outline:none; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
:focus { outline: 0; } /* remember to define focus styles! */
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; } /* normalize monospace sizing en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
html { overflow-y: scroll; height: 100%; } /* always force a scrollbar in non-IE: */
a:hover, a:active { outline: none; } /* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
li { margin-left: 1.8em; } /* fix missing ul or ol */
ul li, ol li { margin-left: 0px; } /* reset from fix */
ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }
ul { list-style-type: disc; }
ins { text-decoration: none; } /* remember to highlight inserts somehow! */
del { text-decoration: line-through; }
table {border-collapse: collapse;border-spacing: 0;}/* tables still need 'cellspacing="0"' in the markup */
button {  width: auto; overflow: visible; } /* IE Fix: www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; }
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line;word-wrap: break-word; } /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; } /* align checkboxes, radios, text inputs with their label by: tjkdesign.com/ez-css/css/base.css  */
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; } /* hand cursor on clickable input elements */
button, input, select, textarea { margin: 0; } /* webkit browsers add a 2px margin outside the chrome of form elements */
input:valid, textarea:valid   {  } /* colors for form validity */
input:invalid, textarea:invalid { border-radius: 1px;-moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;}
::-moz-selection{ background: #808080; color:#fff; text-shadow: none; } /* These selection declarations have to be separate. No text-shadow: twitter.com/miketaylr/status/12228805301  Also: hot pink. */
::selection { background:#808080; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #808080; } /*  j.mp/webkit-tap-highlight-color */
.ie7 img { -ms-interpolation-mode: bicubic; } /* bicubic resizing for non-native sized IMG: code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie6, .ie7, .ie8 { filter: expression(document.execCommand('BackgroundImageCache', false, true));	}
.hidden { display: none; visibility: hidden; } /* Hide for both screenreaders and browsers css-discuss.incutio.com/wiki/Screenreader_Visibility */
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); } /* Hide only visually, but have it available for screenreaders www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.invisible { visibility: hidden; } /* Hide visually and from screenreaders, but maintain layout */
/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.row:before, .row:after { content: "\0020"; display: block; height: 0; visibility: hidden;	}
.row:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.row { zoom: 1; }
.col { float: left; border: 0; padding: 0; margin: 0;  vertical-align: top; display: inline-block; }

/* BASE STYLES ------------------------------------------------------------------------------------------------------------------------ */
body, select, input, textarea {
   /*color: #333; #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
	font-family:Arial, Helvetica, sans-serif;
	color: #525252;
	font-size: 14px;
}

/* Headers (h1,h2,etc) have no default font-size or margin, you'll want to define those yourself. */
h1,h2,h3,h4,h5,h6 { font-weight: bold; margin: 4px 0px 10px 0px; }
a, a:active, a:visited { color: #0A4765; }
a:hover { color: #0D79A5; }
h1 { font-size: 22px; }
h2 { font-size: 18px; font-weight: bold; }
h3 { font-size: 16px; font-weight: bold; }
h4 { font-size: 14px; font-weight: bold; }
p { margin: 5px 0px 10px 0px;
	color:#525252;
	font-size:14px;  }
/* COMMON STYLES ---------------------------------------------------------------------------------------------------------------------- */
body { }
	ul li, ol li { font-size:14px; }
#wrap-y{
	/*Empty?*/
 /*background:url('/images/repeat-y.jpg') top center repeat-y;*/
}
body.mceContentBody {} /* WYSIWYG */
#logo{
	position:absolute;
	top:15px;
	left:2px;
}
.ie #logo img{-pie-png-fix: true;behavior: url('/styles/pie.htc');}
#wrap {
  text-align: center;
  min-width:980px;
  width:auto !important;
  width:100%;
  min-height:500px;
  height:auto !important;
  height:500px;
  background-position:top center;
  background-repeat:no-repeat;
}
#page {
  background-position: top center;
  background-repeat:no-repeat;
  width: 980px;
  min-width:980px;
  margin: 0px auto;
  text-align: left
}
#header{
	width:980px;
	height:190px;
	margin-bottom:20px;
	z-index:999999;
}
#search{
	position: absolute;
	right: 29px;
	top: 55px;
	height: 26px;
	width: 255px;
}
	/*.pt #search { width:295px; }*/
#search input{
	background:none;
	border:none;
}
#search .field{
/*	width:220px;*/
	height:26px;
	background:#F0F1F6 url('/images/search-icon.png') no-repeat 7px 5px;
	padding-left:30px;
	-moz-border-radius: 12px;
 -webkit-border-radius: 12px;
	     border-radius: 12px;
-webkit-box-shadow: inset 0px 1px 1px 0px #C7C7C9;
   -moz-box-shadow:    inset 0px 1px 1px 0px #C7C7C9;
	    box-shadow:         inset 0px 1px 1px 0px #C7C7C9;
}
/*.fr #search .field{width:180px;}
.es #search .field{width:200px;}
.pt #search .field{width:200px;}*/
.ie #search .field{-pie-png-fix: true;behavior: url('/styles/pie.htc');}
#search .field input{
	height:26px;
	padding:0px;
	line-height:26px;
	width:200px;
}
.fr #search .field input{width:160px;}
.es #search .field input{width:180px;}
#search .submit{
	position:absolute;
	left:253px;
	top:0px;
	height:26px;
	padding:0px;
	line-height:26px;
	width:55px;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	color:#CCCCCC;
}
.fr #search .submit{width:auto; left:227px;}
.es #search .submit{width:auto; left:240px;}
#parliamentarians{
	position:absolute;
	top:46px;
	left:387px;
	font-size:11px;
	color:#777;
	font-style:italic;
}
#parliamentarians div{
	line-height:15px;
}
.language-box{
	position:absolute;
	right: 47px;
	top: 30px;
}

.language-box a:link, .language-box a:visited {
	color:#777;
}

.language-box a:hover, .language-box a:focus, .language-box a:active{ color:#0D79A5;}

.pt .language-box { right:75px; }


.language-box a { display:inline-block; margin:0 8px;}

	.language-box a.lang-link-en,
	.fr .language-box a.lang-link-fr,
	.es .language-box a.lang-link-es,
	.pt .language-box a.lang-link-pt
	 { display:none; }

		.fr .language-box a.lang-link-en,
		.es .language-box a.lang-link-en,
		.pt .language-box a.lang-link-en
		{ display:inline-block; }

/*
#languages .title{
	line-height:22px;
	color:#cccccc;
	margin-left:40px;
	float:left;
	font-size:12px;
}
.fr #languages .title{margin-left:50px;}
.es #languages .title{margin-left:60px;}
.pt #languages .title{margin-left:60px;}*/
#languages .select{
	position:relative;
	/*background: #202021;*/
	width:120px;
	float:right;
}
#languages select{
	background:none;
	border:none;
	width:100%;
	/*color:#CCCCCC;*/
	font-size:12px;
	padding:2px 5px 3px 5px;
}

#social{
	position:absolute;
	top:91px;
	right:28px;
	width:260px;
	height:21px;
}

.pt #social {width: 309px;}

/*#social a{
	background:url('/images/social.png') no-repeat;
	height:20px;
	width:20px;
	display:block;
	float:left;
}
.ie #social a{-pie-png-fix: true;behavior: url('/styles/pie.htc');}
*/
.social-icons {
	width:20px;
	height:21px;
	background-image:url('/images/social-icons.png');
	background-repeat:no-repeat;
	display:block;
	float:left;
	margin-left:5px;

	line-height: 21px;
	color: #666;
	font-size: 12px;
	text-indent: 27px;
	box-sizing: border-box;

}
a.social-icons:link, a.social-icons:visited { color:#666; }
a.social-icons:hover, a.social-icons:focus {  text-decoration: none; color:#000; }
a.social-icons:active{ color:#666;}

.social-icons.newsletter	 { background-position:0px 0px; width:150px; }
.social-icons.twitter 		 { background-position:-155px 0px; }
.social-icons.facebook 		 { background-position:-181px 0px; }
.social-icons.flickr 		 { background-position:-207px 0px; }
.social-icons.linked 		 { background-position:-232px 0px; }
/*.social-icons.rss 			 { background-position:-60px 0px; }*/

	.social-icons.newsletter:hover { background-position:0px -23px; }
	.social-icons.twitter:hover    { background-position:-155px -23px; }
	.social-icons.facebook:hover   { background-position:-181px -23px; }
	.social-icons.flickr:hover 	   { background-position:-207px -23px; }
	.social-icons.linked:hover     { background-position:-232px -23px; }
	/*.social-icons.rss:hover 	   { background-position:-60px -23px; }*/

.pt .social-icons.newsletter	 	{ background-position:0px -46px; width:203px; }
.pt .social-icons.newsletter:hover  { background-position:0px -69px; }

.es .social-icons.newsletter	 	{ background-position:0px -92px; }
.es .social-icons.newsletter:hover  { background-position:0px -115px; }

.fr .social-icons.newsletter	 	{ background-position:0px -138px; }
.fr .social-icons.newsletter:hover  { background-position:0px -161px; }

#header-nav{
	position:absolute;
	top:140px;
  	left:2px;
	width:976px;
	height:50px;
    font-size: 0;
    text-align: left;
	z-index:9999;
  background: url('/images/bg-menu.png');
-webkit-border-radius: 4px;
   -moz-border-radius: 4px;
	    border-radius: 4px;
}

#header-nav .header-nav-link{
	position:relative;
	display: inline-block;
    vertical-align: top;
}

#header-nav .menu-item{
	position:relative;
	display:block;
	padding:17px 0px 17px 0px;
	font-size:13px;
	font-weight:bold;
	color:#0F374A;
	text-decoration:none;
	border-left: none;
	border-right: none;
}

#header-nav .menu-item:after,
#header-nav .menu-item:before {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  content: '';
  width: 1px;
  height: 100%;
  background: url('/images/name.png') no-repeat;
}

    #header-nav .menu-item:after  { right: 0; background-color: #fff; }
    #header-nav .menu-item:before   { right: 1px; background-color: #c8c8c8; }

    #header-nav .header-nav-link:last-child .menu-item:after,
    #header-nav .header-nav-link:last-child .menu-item:before { display: none; }

#header-nav .menu-item{padding:19px 0px 19px 0px; font-size:13px; line-height:12px;}
.fr #header-nav .menu-item{padding:19px 0px 19px 0px; font-size:13px; line-height:12px;}
.es #header-nav .menu-item{padding:19px 0px 19px 0px; font-size:12px; line-height:12px;}
.pt #header-nav .menu-item{padding:19px 0px 19px 0px; font-size:13px; line-height:12px;}
/* .ie9 .fr #header-nav .menu-item{padding:19px 0px 19px 0px; font-size:10px; line-height:12px;}
.ie9 .pt #header-nav .menu-item{padding:19px 0px 19px 0px; font-size:12px; line-height:12px;}*/
#header-nav .menu-item.first{
	border-left:none !important;
}
#header-nav .menu-item.last{
	border-right:none !important;
}
.ie6 #header-nav .menu-item{
	white-space:nowrap;
}
#header-nav a.menu-item.over{background:url('/images/header-nav-hover.jpg') repeat-x;}
/*#header-nav a.menu-item.over span{background:url('/images/nav-arrows.png') no-repeat 12px -10px;}*/
#header-nav a.menu-item span { padding: 0px 24px; }
    #header-nav a.menu-item.last span { padding: 0px 21px; }

.es #header-nav a.menu-item span { padding: 0px 12px; }
    .es #header-nav a.menu-item.last span { padding: 0px 18px; }

.fr #header-nav a.menu-item span { padding: 0px 12px; }
    .fr #header-nav a.menu-item.last span { padding: 0px 10px; }

.pt #header-nav a.menu-item span { padding: 0px 15px; }
#header-nav .menu-item.last{
        max-width: 165px;
    overflow: visible;
}
.pt #header-nav a.menu-item.last span { 
    padding: 0px 5px; 
        width: 270px;
    display: block;
}

	/*.ie9 #header-nav a.menu-item span,.ie8 #header-nav a.menu-item span{background-position:18px 5px; padding:0px 20px 0px 30px;}
	.ie9 .fr #header-nav a.menu-item span,.ie8 .fr #header-nav a.menu-item span{background-position:13px 3px; padding:0px 17px 0px 21px;}
	.ie9 .es #header-nav a.menu-item span,.ie8 .es #header-nav a.menu-item span{background-position:18px 5px; padding:0px 23px 0px 31px;}
	.ie9 .pt #header-nav a.menu-item span,.ie8 .pt #header-nav a.menu-item span{background-position:18px 5px; padding:0px 19px 0px 31px;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.fr #header-nav .menu-item { font-size: 10px; }
	#header-nav a.menu-item span{background-position: 14px 4px;padding: 0px 24px 0px 28px;}
	.es #header-nav a.menu-item span{background-position:15px 5px; padding: 0px 20px 0px 34px;}
	.fr #header-nav a.menu-item span{background-position:14px 3px; padding: 0px 16px 0px 22px;}
}
*/


#header-nav .smenu-box{
  text-align:left;
	background:#E2E5EE;
	display:none;
	position:absolute;
	left:0px;
	top:50px;
	width:260px;
	padding:8px 10px 8px 10px;
	-moz-border-radius: 0px 0px 3px 3px;
  -webkit-border-radius: 0px 0px 3px 3px;
  border-radius: 0px 0px 3px 3px;
}
.ie #header-nav .smenu-box{-pie-png-fix: true;behavior: url('/styles/pie.htc');}
#header-nav .smenu-box a{
	display:block;
	padding:6px 0px 6px 20px;
	color:#0F374A;
	text-decoration:none;
	font-size:13px;
	-moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}
.ie #header-nav .smenu-box a{-pie-png-fix: true;behavior: url('/styles/pie.htc');}
#header-nav .smenu-box a:hover{
	background:#F1F2F5 url('/images/smenu-box-a.png') no-repeat 10px 12px;
}
#footer-x{
	/*background:url('/images/footer-x.jpg') repeat-x;*/
	width:100%;
	/*height: 400px;*/
	overflow: hidden;
}
.contentpage #footer-x { margin-top:70px; }

#footer-wrap{
	/*background: #373737 url('/images/footer-wrap.jpg') top center no-repeat;*/
	width:100%;
	background: #E8E9EF;
}
#footer{
	width:980px;
	margin:0px auto;
	/*padding:91px 0px 0px 0px;*/
}
#footer a:hover{
	color:#000 !important;
}
#footer-links{
/*	width:940px;*/
/*background: #373737 url("/styles/svg.ashx?start=373737&end=282828");
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#373737), to(#282828));
  background: -moz-linear-gradient(#373737, #282828);
  -pie-background: linear-gradient(#373737, #282828);*/
	padding:35px 0 20px;
	margin-bottom:20px;
	overflow: hidden;
   -moz-border-radius: 3px;
-webkit-border-radius: 3px;
        border-radius: 3px;
}
.ie #footer-links{ -pie-png-fix: true;behavior: url('/styles/pie.htc');}
#footer-links .box{
	max-width: 130px;
	text-align: left;
	float: left;
	margin-right: 62px;
}
	.pt #footer-links .box{
		max-width: 134px;
		margin-right: 37px;
	}

.fr #footer-links .box{margin-right:42px;}
.es #footer-links .box{margin-right:40px;}
#footer-links .box.last{
	margin:0;
}
#footer-links .box.contact
{
	display:none;/*
  float:right;
	width:159px;
	margin:0px;
	padding-left:14px;
	border-left:1px solid #BFC5C8;
	color:#999999;
	font-size:12px;*/
}
#footer-links .contact span{
	padding-bottom:5px !important;
}
#footer-links .contact div{
	padding-bottom:4px;
}
#footer-links .box span{
	display:block;
	color:#575757;
	font-size:13px;
	font-weight:bold;
	padding-bottom:1px;
	line-height:13px;
}
.fr #footer-links .box span{
	line-height:15px;
}
#footer-links .box a{
	display:block;
	color:#999999;
	font-size:14px;
	text-decoration:none;
	margin-top:4px;
}
#footer-links .box a:hover{
	text-decoration:underline;
}
#footer-rights{
	width:980px;
	font-size:12px;
	color:#999999;
	padding:10px 0px 10px 0px;
	border-top:1px solid #BFC5C8;
	/*border-bottom:1px solid #BFC5C8;*/
}
#footer-rights a{
	font-size:12px;
	color:#999999;
}
.pt #footer-copy {
	float: none;
}
.pt #footer-rights>a{
	display: block;
	text-align: center;
	float: none;
	clear: both;
}
#footer-copy{
	float:left;
	margin-bottom: 10px;
}
#footer-dev{
	float:right;
	text-decoration:none;
}

/* LINKS */

a { color:#0A4765; text-decoration:none; }
a:link, a:visited { color:#0A4765;  text-decoration:none; }
a:hover, a:focus { color:#0D79A5;text-decoration:underline; }
a:active{ color:#0A4765;  text-decoration:underline; }

/* RSS FEED -----------------------------------------------------------------------------------------------------------------------------*/
#rss-feed.loading {
  text-align:center;
  padding:10px 0 30px 0;
}
#rss-feed a {
  position:relative;
  display:block;
  font-size: 11px;
 /* color:#666666;*/
  text-decoration: none;
  border-bottom: 1px solid #CCC;
  margin-bottom: 10px;
}
#rss-feed a p{
  font-size: 11px;
}
#rss-feed a span{
  display:block;
 /* color: #0A4765;*/
  padding: 2px 2px 4px 0;
  font-size: 14px;
  text-decoration: none;
}
#rss-feed a span.more{
	display:block;
	position:absolute;
	margin:0;
	padding:0;
	border:none;
	right:5px;
	bottom:5px;
	background:url('/images/feed-more.gif') 0px 0px no-repeat;
	height:10px;
	width:10px;
	font-size:0px;
}
#rss-feed a:hover { text-decoration:none; }
#rss-feed a:hover span { text-decoration:underline; }
@import url('/styles.css');
/* PRINT STYLES ------------------------------------------------------------------------------------------------------------------------*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  #logo { text-decoration:none; }
  #logo[href]:after { content: ""; }
  #menu,
  #impact,
  #nav,
  #crumbs,
  #main-center,
  #main-right,
  #footer, #header-nav, #search, #languages, #social, #impact, .right #newsletter, .right #email, .right #publication, .see-all, #breadcrumbs, #section-title, .content-left, .container .right, #browser, #submit
	{ display:none !important; }
	.form-content{display:block !important;}
	#content-top .left,
	#content-top .right {padding-left:0px !important;}
	#content,
	.container,
	.content-right .left,
	.content-right{ width:auto !important; } /* Print 100% Fix*/
	.content-right{ width:100% !important; } /* Print 100% Fix*/
	#content .left,
	.content-right .left,
	.contentpage .content-right
	{padding-left:0px !important;}
	.blue-box{padding:0px !important}
  #content { width:100%; }
	h1{border:none !important;}
	.section{border:1px solid #cccccc;}
	#content #registration .left{width:100% !important;;}
	#content #registration .right{width:100% !important;;}
	#content #registration .right input, #content #registration .left input{width:522px !important;}
	#content #registration .left select, #content #registration .right select{width:522px !important;}
	#registration{margin:0px !important; width:100% !important;}
}

[class^="ewwd--"] { display: none }